@media(max-width:900px){
  .candidate-package-head{align-items:flex-start;flex-direction:column}
  .candidate-package-grid{grid-template-columns:1fr}
}

@media(max-width:600px){
  .candidate-packages{padding:85px 0}
  .candidate-package-head{gap:22px;margin-bottom:38px}
  .candidate-package-head h2{font-size:40px}
  .candidate-package{padding:29px 22px 25px}
  .candidate-package h3{font-size:34px}
  .candidate-package>p{min-height:auto}
  .candidate-package-top{align-items:flex-start;gap:18px;flex-direction:column}
}
